﻿/*==============================================================================
==  STYLES FOR HTML EDITING
==============================================================================*/
/*based on: _lcid="1043" _version="14.0.4750"  _LocalBinding */

h1.ms-rteElement-H1
{
     -ms-name: "Kop 1 (content titel)";
}

.ms-rteElement-H1
{
    font-size: 20px;
    color: #46176C;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

h2.ms-rteElement-H2
{
     -ms-name: "Kop 2 (content blok)";
}

.ms-rteElement-H2
{
    color: #46176C;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    padding-bottom: 5px;
    border-bottom: none !important;
}

.ms-rteElement-H2_line
{
    color: red;
    -ms-name: "Kop 2 met lijn (2e in CTA)";
    color: #46176C;
    border-bottom: 1px solid #009EC7;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    padding-bottom: 5px;
}



h3.ms-rteElement-H3
{
     -ms-name: "Kop 3 (2e kop content blok)";
}

.ms-rteElement-H3
{
    color: #46176C;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 14px;
    border-bottom: none !important;
    display: block;
    margin-bottom: 5px;
    padding-bottom: 5px;
}


.ms-rteElement-H3_line
{
    -ms-name: "Kop 3 met lijn (vrij)";
    color: #46176C;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 20px;
    border-bottom: 1px solid #009EC7;
    display: block;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.ms-rteElement-LinkableHeader
{
    -ms-name: "Linkbare tekst (inhoudsopgave content blok)";    
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal; 
    border-bottom: none !important;    
    color: #46176C;      
    display: block;
    margin-bottom: 20px;
    margin-top: 5px;
    clear: left;
}

a.ms-rteElement-H2-AanvragenButton
{
    -ms-name: "Aanvragen knop (1e in CTA)";
    color: #46176C;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    background-image: url('../Images/newsItemSelected.png');
    background-position: 2px center !important;
    background-repeat: no-repeat !important;
    min-height: 25px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 34px;
    border-bottom: none !important;
}
a.ms-rteElement-H2-AanvragenButton , .ms-rteElement-H2-AanvragenButton a:link, .ms-rteElement-H2-AanvragenButton a:visited
{
    color: #46176C !important;
}

a.ms-rteElement-H2-LinkButton
{
    -ms-name: "Linkknop";
    color: #46176C;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    background-image: url('../Images/linkbutton.png');
    background-position: 2px 9px !important;    background-repeat: no-repeat !important;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 34px;
    border-bottom: none !important;
    line-height: 24px;
}
a.ms-rteElement-H2-LinkButton , .ms-rteElement-H2-LinkButton a:link, .ms-rteElement-H2-LinkButton a:visited
{
    color: #46176C !important;
}



.ms-rteStyle-Normal
{
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: Arial, Georgia, serif;
    line-height: 20px;
    color: black;
    background-color: transparent;
}
.ms-rteElement-IntroTekst
{
    -ms-name: "Intro tekst";
    color: black;
    background-color: transparent;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 25px;
}


H1.rf-rteElement-H1
{
    -ms-name: "Kop 1 (content titel)";
}
.rf-rteElement-H1
{
    font-size: 20px;
    color: #46176C;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}
H2.rf-rteElement-H2
{
    -ms-name: "Kop 2 (content blok)";
}
.rf-rteElement-H2
{
    color: #46176C;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    padding-bottom: 5px;
    border-bottom: none !important;
}
H2.rf-rteElement-H2_line
{
    -ms-name: "Kop 2 met lijn (2e in CTA)";
}
.rf-rteElement-H2_line
{
    color: #46176C;
    border-bottom: 1px solid #009EC7;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    padding-bottom: 5px;
}


H3.rf-rteElement-H3
{
    -ms-name: "Kop 3 (2e kop content blok)";
}
.rf-rteElement-H3
{
    color: #46176C;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 14px;
    border-bottom: none !important;
    display: block;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
H3.rf-rteElement-H3_line
{
    -ms-name: "Kop 3 met lijn (vrij)";
}
.rf-rteElement-H3_line
{
    color: #46176C;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 20px;
    border-bottom: 1px solid #009EC7;
    display: block;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
H3.rf-rteElement-LinkableHeader
{
     -ms-name: "Linkbare tekst (inhoudsopgave content blok)";    
}
.rf-rteElement-LinkableHeader
{
      -ms-name: "Linkbare tekst (inhoudsopgave content blok)";    
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal; 
    border-bottom: none !important;    
    color: #46176C;      
    display: block;    
    margin-top: 5px;
    clear: left;
}
H2.rf-rteElement-H2-AanvragenButton
{
    -ms-name: "Aanvragen knop";
}
.rf-rteElement-H2-AanvragenButton
{
    color: #46176C;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    background-image: url('../Images/newsItemSelected.png');
    background-position: 2px center !important;
    background-repeat: no-repeat !important;
    min-height: 25px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 34px;
    border-bottom: none !important;
}
.rf-rteElement-H2-AanvragenButton a, .rf-rteElement-H2-AanvragenButton a:link, .rf-rteElement-H2-AanvragenButton a:visited
{
    color: #46176C !important;
}

a.rf-rteElement-H2-LinkButton
{
    -ms-name: "Linkknop";
    color: #46176C;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    background-image: url('../Images/linkbutton.png');
    background-position: 2px 9px !important;
    background-repeat: no-repeat !important;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 34px;
    border-bottom: none !important;
     line-height: 24px;
}
a.rf-rteElement-H2-LinkButton , .ms-rteElement-H2-LinkButton a:link, .ms-rteElement-H2-LinkButton a:visited
{
    color: #46176C !important;
}


P.rf-rteElement-P
{
    -ms-name: "Alinea";
}
.rf-rteElement-P
{
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */
    color: black;
}
.rf-rteStyle-Normal
{
    -ms-name: "Standaard";
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: Arial, Georgia, serif;
    line-height: 20px;
    color: black;
    background-color: transparent;
}
.rf-rteStyle-IntroTekst
{
    -ms-name: "Intro tekst";
    color: black;
    background-color: transparent;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 25px;
}

/**********************************************************************/
/*                     Gekleurde knoppen                              */
/**********************************************************************/


[class='rf-rteElement-BtnCta'], [class='rf-rteElement-BtnCtaSmall'], [class='rf-rteElement-BtnCtaFixed'],
[class='rf-rteElement-BtnBlue'], [class='rf-rteElement-BtnBlueSmall'], [class='rf-rteElement-BtnBlueFixed'],
[class='rf-rteElement-BtnPurple'], [class='rf-rteElement-BtnPurpleSmall'], [class='rf-rteElement-BtnPurpleFixed'],
[class='rf-rteElement-BtnWhite'], [class='rf-rteElement-BtnWhiteSmall'], [class='rf-rteElement-BtnWhiteFixed']
{
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
    font-family:arial; 
    color: #FFFFFF !important;
    font-weight:bold;    
    position:relative; 
    padding: 14px 42px 13px 25px; 
    text-decoration: none !important; 
    display: inline-block; 
    vertical-align: middle; 
    text-align:center;
    line-height: normal;
}

    [class='rf-rteElement-BtnCta']:hover, [class='rf-rteElement-BtnCtaSmall']:hover, [class='rf-rteElement-BtnCtaFixed']:hover,
    [class='rf-rteElement-BtnBlue']:hover, [class='rf-rteElement-BtnBlueSmall']:hover, [class='rf-rteElement-BtnBlueFixed']:hover,
    [class='rf-rteElement-BtnPurple']:hover, [class='rf-rteElement-BtnPurpleSmall']:hover, [class='rf-rteElement-BtnPurpleFixed']:hover,
    [class='rf-rteElement-BtnWhite']:hover, [class='rf-rteElement-BtnWhiteSmall']:hover, [class='rf-rteElement-BtnWhiteFixed']:hover {
        text-decoration: none !important;
    }

[class='rf-rteElement-BtnCtaFixed'], [class='rf-rteElement-BtnBlueFixed'], [class='rf-rteElement-BtnPurpleFixed'], [class='rf-rteElement-BtnWhiteFixed']
{
    width: 150px;
}

[class='rf-rteElement-BtnCta'], [class='rf-rteElement-BtnCtaSmall'], [class='rf-rteElement-BtnCtaFixed'] 
{
	border:1px solid #92cf4c;        
    box-shadow: 0 1px 0 #e4f8c0 inset, 3px 3px 3px #a9a9a9;
    -webkit-box-shadow: 0px 1px 0 #e4f8c0 inset, 2px 3px 3px #a9a9a9;
    -moz-box-shadow: 0px 1px 0 #e4f8c0 inset, 2px 3px 3px #a9a9a9;
}

[class='rf-rteElement-BtnCta'], [class='rf-rteElement-BtnCtaFixed'] 
{
    font-size: 17px;        
    background: #92cf4c url(../Images/pijl.png) no-repeat right;
}

a.rf-rteElement-BtnCta
{	
	-ms-name: "Cta knop";
}

a.rf-rteElement-BtnCtaFixed 
{
    -ms-name: "Cta knop (vaste breedte)";
}

a.rf-rteElement-BtnCtaSmall
{	
	-ms-name: "Kleine cta knop";
	font-size: 15px !important;        
    background: #92cf4c url(../Images/pijl_small.png) no-repeat right;   
    padding: 9px 40px 8px 20px;
}

[class='rf-rteElement-BtnCta']:hover, [class='rf-rteElement-BtnCtaSmall']:hover, [class='rf-rteElement-BtnCtaFixed']:hover
{
	background-color: #9cda2f;  
}

[class='rf-rteElement-BtnBlue'], [class='rf-rteElement-BtnBlueSmall'], [class='rf-rteElement-BtnBlueFixed'] 
{
	border:1px solid #009ec7;        
    box-shadow: 0 1px 0 #75d7f1 inset, 3px 3px 3px #a9a9a9;
    -webkit-box-shadow: 0px 1px 0 #75d7f1 inset, 2px 3px 3px #a9a9a9;
    -moz-box-shadow: 0px 1px 0 #75d7f1 inset, 2px 3px 3px #a9a9a9;
}

[class='rf-rteElement-BtnBlue'], [class='rf-rteElement-BtnBlueFixed'] 
{
    font-size: 17px;        
    background: #009ec7 url(../Images/pijl.png) no-repeat right;
}

a.rf-rteElement-BtnBlue
{	
	-ms-name: "Blauwe knop";
}

a.rf-rteElement-BtnBlueFixed 
{
    -ms-name: "Blauwe knop (vaste breedte)";
}

a.rf-rteElement-BtnBlueSmall
{	
	-ms-name: "Kleine blauwe knop";
	font-size: 15px !important;        
    background: #009ec7 url(../Images/pijl_small.png) no-repeat right;   
    padding: 9px 40px 8px 20px;
}

[class='rf-rteElement-BtnBlue']:hover, [class='rf-rteElement-BtnBlueSmall']:hover, [class='rf-rteElement-BtnBlueFixed']:hover
{
	background-color: #19bde7;
	border:1px solid #19bde7;
}

[class='rf-rteElement-BtnPurple'], [class='rf-rteElement-BtnPurpleSmall'], [class='rf-rteElement-BtnPurpleFixed']
{
	border:1px solid #592980;        
    box-shadow: 0 1px 0 #b08fcb inset, 3px 3px 3px #a9a9a9;
    -webkit-box-shadow: 0px 1px 0 #b08fcb inset, 2px 3px 3px #a9a9a9;
    -moz-box-shadow: 0px 1px 0 #b08fcb inset, 2px 3px 3px #a9a9a9;
}

[class='rf-rteElement-BtnPurple'], [class='rf-rteElement-BtnPurpleFixed'] 
{
    font-size: 17px;        
    background: #592980 url(../Images/pijl.png) no-repeat right;
}

a.rf-rteElement-BtnPurple
{	
	-ms-name: "Paarse knop";
}

a.rf-rteElement-BtnPurpleFixed 
{
    -ms-name: "Paarse knop (vaste breedte)";
}

a.rf-rteElement-BtnPurpleSmall
{	
	-ms-name: "Kleine paarse knop";
	font-size: 15px !important;        
    background: #592980 url(../Images/pijl_small.png) no-repeat right; 
    padding: 9px 40px 8px 20px;  
}

[class='rf-rteElement-BtnPurple']:hover, [class='rf-rteElement-BtnPurpleSmall']:hover, [class='rf-rteElement-BtnPurpleFixed']:hover
{
	background-color: #7b44a8; 
	border:1px solid #7b44a8; 
}

[class='rf-rteElement-BtnWhite'], [class='rf-rteElement-BtnWhiteSmall'], [class='rf-rteElement-BtnWhiteFixed']
{
    color: #592980 !important;
	border:1px solid #eaeaea;        
    box-shadow: 0 1px 0 #fff inset, 3px 3px 3px #a9a9a9;
    -webkit-box-shadow: 0px 1px 0 #fff inset, 2px 3px 3px #a9a9a9;
    -moz-box-shadow: 0px 1px 0 #fff inset, 2px 3px 3px #a9a9a9;
}

[class='rf-rteElement-BtnWhite'], [class='rf-rteElement-BtnWhiteFixed'] 
{
    font-size: 17px;        
    background: #eaeaea url(../Images/pijl_paars.png) no-repeat right;
}

a.rf-rteElement-BtnWhite
{	
	-ms-name: "Witte knop";
}

a.rf-rteElement-BtnWhiteFixed {
    -ms-name: "Witte knop (vaste breedte)";
}

a.rf-rteElement-BtnWhiteSmall
{	
	-ms-name: "Kleine witte knop";
	font-size: 15px !important;        
    background: #eaeaea url(../Images/pijl_paars_small.png) no-repeat right;   
    padding: 9px 40px 8px 20px;
}

[class='rf-rteElement-BtnWhite']:hover, [class='rf-rteElement-BtnWhiteSmall']:hover, [class='rf-rteElement-BtnWhiteFixed']:hover
{
	background-color: #f4f4f4; 
	border:1px solid #f4f4f4; 
}


/*==============================================================================
==  END STYLES FOR HTML EDITING
==============================================================================*/

